TLevel = {}

-- CurOrient - 1 - Horizontal, 2 = Vertical
TLevel[1] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	Cars = 8,
	Trucks = 2,
	Blocks = 10
}

TLevel[2] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	Cars = 7,
	Trucks = 2,
	Blocks = 9
}

TLevel[3] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[4] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 4,
	Trucks = 2,
	Blocks = 6
}

TLevel[5] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 4,
	Trucks = 4,
	Blocks = 8
}

TLevel[6] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 3,
	Trucks = 4,
	Blocks = 7
}

TLevel[7] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[8] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[9] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	Cars = 9,
	Trucks = 0,
	Blocks = 9
}

TLevel[10] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[11] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	Cars = 6,
	Trucks = 3,
	Blocks = 9
}

TLevel[12] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 4,
	Blocks = 9
}

TLevel[13] =
{
	{ xold =  24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold =  152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold =  24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[14] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 4,
	Blocks = 10
}

TLevel[15] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[16] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 4,
	Blocks = 10
}

TLevel[17] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[18] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 4,
	Blocks = 14
}

TLevel[19] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 3,
	Blocks = 13
}

TLevel[20] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 4,
	Blocks = 13
}

TLevel[21] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 4,
	Blocks = 10
}

TLevel[22] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[23] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 4,
	Blocks = 9
}

TLevel[24] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 4,
	Blocks = 13
}

TLevel[25] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 3,
	Blocks = 13
}

TLevel[26] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[27] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 5,
	Blocks = 11
}

TLevel[28] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 5,
	Blocks = 10
}

TLevel[29] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[30] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 5,
	Blocks = 12
}

TLevel[31] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 5,
	Blocks = 13
}

TLevel[32] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 4,
	Trucks = 5,
	Blocks = 9
}

TLevel[33] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 5,
	Blocks = 10
}

TLevel[34] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 5,
	Blocks = 10
}

TLevel[35] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 5,
	Blocks = 11
}

TLevel[36] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 3,
	Blocks = 10
}

TLevel[37] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[38] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 1,
	Blocks = 11
}

TLevel[39] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 4,
	Blocks = 12
}

TLevel[40] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 4,
	Trucks = 4,
	Blocks = 8
}

TLevel[41] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[42] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 3,
	Blocks = 8
}

TLevel[43] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[44] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[45] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 3,
	Trucks = 5,
	Blocks = 8
}

TLevel[46] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 6,
	Trucks = 5,
	Blocks = 11
}

TLevel[47] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 5,
	Blocks = 13
}

TLevel[48] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur =152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 5,
	Blocks = 10
}

TLevel[49] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 5,
	Blocks = 12
}

TLevel[50] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 4,
	Trucks = 2,
	Blocks = 6
}

TLevel[51] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 4,
	Blocks = 14
}

TLevel[52] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[53] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 4,
	Blocks = 12
}

TLevel[54] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 5,
	Trucks = 4,
	Blocks = 9
}

TLevel[55] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	Cars = 7,
	Trucks = 1,
	Blocks = 8
}

TLevel[56] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 3,
	Blocks = 10
}

TLevel[57] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	Cars = 3,
	Trucks = 4,
	Blocks = 7
}

TLevel[58] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[59] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 3,
	Blocks = 10
}

TLevel[60] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	Cars = 9,
	Trucks = 1,
	Blocks = 10
}

TLevel[61] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 3,
	Blocks = 13
}

TLevel[62] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[63] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	Cars = 7,
	Trucks = 3,
	Blocks = 10
}

TLevel[64] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 4,
	Blocks = 12
}

TLevel[65] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 2,
	Blocks = 11
}

TLevel[66] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 7,
	Trucks = 3,
	Blocks = 10
}

TLevel[67] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	Cars = 7,
	Trucks = 4,
	Blocks = 11
}

TLevel[68] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 2,
	Blocks = 11
}

TLevel[69] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 120, ycur = 120, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[70] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 3,
	Blocks = 12
}

TLevel[71] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[72] =
{
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 4,
	Blocks = 12
}

TLevel[73] =
{
	{ xold = 56, xcur = 56, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 9,
	Trucks = 4,
	Blocks = 13
}

TLevel[73] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 8,
	Trucks = 3,
	Blocks = 11
}

TLevel[74] =
{
	{ xold = 24, xcur = 24, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 56, xcur = 56, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 88, ycur = 88, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 88, xcur = 88, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 64, h = 32, Orient = 1 },
	{ xold = 120, xcur = 120, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 24, ycur = 24, w = 96, h = 32, Orient = 1 },
	{ xold = 184, xcur = 184, yold = 88, ycur = 88, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 2,
	Blocks = 12
}

TLevel[75] =
{
	{ xold = 120, xcur = 120, yold = 88, ycur = 88, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 24, ycur = 24, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 56, xcur = 56, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 56, ycur = 56, w = 32, h = 64, Orient = 2 },
	{ xold = 88, xcur = 88, yold = 152, ycur = 152, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 120, ycur = 120, w = 32, h = 64, Orient = 2 },
	{ xold = 152, xcur = 152, yold = 24, ycur = 24, w = 32, h = 64, Orient = 2 },
	{ xold = 120, xcur = 120, yold = 184, ycur = 184, w = 64, h = 32, Orient = 1 },
	{ xold = 152, xcur = 152, yold = 152, ycur = 152, w = 64, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 120, ycur = 120, w = 96, h = 32, Orient = 1 },
	{ xold = 24, xcur = 24, yold = 24, ycur = 24, w = 32, h = 96, Orient = 2 },
	{ xold = 184, xcur = 184, yold = 56, ycur = 56, w = 32, h = 96, Orient = 2 },
	Cars = 10,
	Trucks = 3,
	Blocks = 13
}

