-- Avoidance - an addaptation from Traffic jam

-- global variables declarations
cBG = color.new(210,210, 210)
cBlue = color.new(0, 0, 255)
cBlack = color.new(0, 0, 0)
cWhite = color.new(255, 255, 255)
height = screen.height()
width= screen.width()
oldsize = text.size(12)
oldclr = text.color(cWhite)
FnSelect = { name = "Game# ", x = 160, y = 80, w = 50, h = 24 }
FnLoad = { name = "Replay last game", x = 140, y = 120, w = 120, h = 24 }
FnMainExit = { name = "Exit", x = 140, y = 160, w = 120, h = 24 }
FnMain = { name = "Main menu", x = 285, y = 140, w = 76, h = 24 }
FnReset = { name = "Restart", x = 285, y = 180, w = 76, h = 24 }
imgCarH = {}
imgCarV = {}
imgTruckH = {}
imgTruckV = {}
SavedGame = {}
GameHistory = {}
VehicleNum = 99
Move = 0
GameN = 1
ValidMove = false
Game = false
endprogram = false
LastPlayed = 1

dofile("functions.lua")
dofile("levels.lua")
-- Welcome screen
LoadImages()
LoadGame()
DrawMainMenu()

-- the main loop
while true do
	if control.read() == 1 then
		if control.isTouch() == 1 then
			touchx, touchy = touch.pos()
			if Game then
				if touch.event() == 2 then -- touch.event ==  2 -> down
					PosxOld, PosyOld = touch.pos()
					VehicleNum = CheckTouch(PosxOld, PosyOld)
				elseif touch.event() == 32 then -- touch.event == 32 -> move
					if VehicleNum ~= 99 then
						Posxnew, Posynew = MoveVehicle(VehicleNum, PosxOld, touchx, PosyOld, touchy)
						CheckCollision(VehicleNum)
						CheckBound(VehicleNum)
						for i = 0, 10 do
							--nothing, just some delay to prevent screen updates
						end
					end
				elseif touch.event() == 1 then -- touch.event ==  1 -> up
					if ValidMove == true then
						Move = Move + 1
						FixPos(VehicleNum, Posxnew, Posynew)
					end
				elseif touch.event() == 4 then -- touch.event ==  4 -> click
					if IsInRect(touchx, touchy, FnReset.x, FnReset.y, FnReset.w, FnReset.h) == true then
						Move = 0
						dofile("levels.lua")
					elseif IsInRect(touchx, touchy, FnMain.x, FnMain.y, FnMain.w, FnMain.h) == true then
						SavedGame[#TLevel + 1] = tostring(GameN)..","..tostring(Move)
						Move = 0
						Game = false
						DrawMainMenu()
						dofile("levels.lua")
					end
				elseif touch.event() == 16 then -- touch.event == 16 -> hold
					VehicleNum = CheckTouch(PosxOld, PosyOld)
				end
				if Game then
					imgBG:draw(0, 0)
					DrawCar()
					ClearText(325, 50, 20, 15)
					DisplayText(325, 50, 15, Move)
					screen.update()
				end
			else
				if touch.event() == 2 then -- down
					if IsInRect(touchx, touchy, FnLoad.x, FnLoad.y, FnLoad.w, FnLoad.h) == true then
						-- Load previously saved Game
						GameN = LastPlayed
						Game = true
						DisplayLevel(GameN)
					elseif IsInRect(touchx, touchy, FnSelect.x, FnSelect.y, FnSelect.w, FnSelect.h) == true then
						Game = true
						DisplayLevel(GameN)
						LastPlayed = GameN
					elseif IsInRect(touchx, touchy, FnMainExit.x, FnMainExit.y, FnMainExit.w, FnMainExit.h) == true then
						endprogram = true
					elseif IsInRect(touchx, touchy, FnSelect.x + FnSelect.w + 20, FnSelect.y, 32, FnSelect.h) == true then
						GameN = GameN + 1
					elseif IsInRect(touchx, touchy, FnSelect.x + FnSelect.w + 52, FnSelect.y, 32, FnSelect.h) == true then
						GameN = GameN + 5
					elseif IsInRect(touchx, touchy, FnSelect.x - 22, FnSelect.y, 32, FnSelect.h) == true then
						GameN = GameN - 1
					elseif IsInRect(touchx, touchy, FnSelect.x - 44, FnSelect.y, 32, FnSelect.h) == true then
						GameN = GameN - 5
					end
					if Game == false then
						if GameN > #TLevel then GameN = #TLevel end
						if GameN < 1 then GameN = 1 end
						screen.fillrect(165, FnSelect.y, 80, FnSelect.h, color.new(180, 180, 180))
						DisplayText(105, FnSelect.y + 3, 15, FnSelect.name..GameN)
					end
				end
			end
		elseif control.isButton() == 1 and button.home() == 1 and button.click() == 1 then
			endprogram = true
		end
	else
		os.sleep(10)
	end
	if endprogram == true then
		ExitProgram()
		break
	end
end

control.read()
if control.isTouch() == 1 then touchx, touchy = touch.pos() end
-- cleaning up
CleanUp()
